{
    "dc_identifier": "nl.gm0244.2c.2019.4023406-2",
    "dc_title": "Commissie I Ruimte & Duurzaamheid 2019-12-02 - Gesprek met directeur VNOG",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hattem op 2019-12-02. Onderdeel: Gesprek met directeur VNOG.",
    "dc_source": "https://hattem.bestuurlijkeinformatie.nl/Agenda/Index/20e87c35-9b1d-47e8-b524-39c8dda23f13",
    "dc_publisher": "gm0244",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2019-12-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hattem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hattem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0244.2c.2019.4023406-2",
    "dc_externalIdentifier": "4023409",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-02",
    "foi_meetingNumber": "4023406",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-2.doc.1",
            "dc_title": "RI inzake Toekomstvisie.pdf",
            "foi_fileName": "RI%20college%20Toekomstvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=91e532e7-e05d-47c1-803c-599d8ecc5ba8"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-2.doc.2",
            "dc_title": "concept Toekomstvisie.pdf",
            "foi_fileName": "concept%20Toekomstvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=18dfdc13-a776-4b6e-b469-04f09b3da188"
        },
        {
            "dc_identifier": "nl.gm0244.2c.2019.4023406-2.doc.3",
            "dc_title": "VNOG Hattem raadsvragen aan directie definitief.pptx",
            "foi_fileName": "VNOG%20Hattem%20raadsvragen%20aan%20directie%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hattem&id=5ffebad4-3ce5-4d88-b4e2-2bb8cba03d46"
        }
    ]
}